#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.10
visibility:           public
id:                   dhall-yaml-1.2.10-NIaGtFK8tqEHI2zT1jSuS
key:                  dhall-yaml-1.2.10-NIaGtFK8tqEHI2zT1jSuS
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  a0a237933c982ec38b771bce085d1ed1
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-yaml
hs-libraries:         HSdhall-yaml-1.2.10-NIaGtFK8tqEHI2zT1jSuS
depends:
    HsYAML-0.2.1.1-7ZbjMnQdhGf9HRozBhvdFN
    HsYAML-aeson-0.2.0.1-2eEhqQs6vy0GXVfV9SUxnG
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW base-4.15.1.0
    bytestring-0.10.12.1 dhall-1.41.1-D84vCnhxdyLBGVekG9YxPO
    dhall-json-1.7.10-6mDacGEIWtiCafN5OVdaui
    optparse-applicative-0.16.1.0-DocEnhf6XB6BINJWUzA2PL text-1.2.5.0
    vector-0.12.3.1-Im4rxp8YGWIHuHWC3z5rRi

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

